## pymdown-extensions 9.5

=== debian/changelog ===
pymdown-extensions (9.5-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Jul 2022 16:00:02 -0400

pymdown-extensions (9.5-1) unstable; urgency=medium

  * Initial release, autogenerated by py2dsp/2.20211223-morph; Closes: #1002490

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jun 2022 22:23:53 -0400
