## pymdown-extensions 10.8.1

=== debian/changelog ===
pymdown-extensions (10.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/patches/: Drop patches, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Apr 2024 14:33:34 -0400

pymdown-extensions (9.5-5) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit to fix tests with Python-Markdown 3.6.
    Closes: #1067361.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 17:29:01 +0300

pymdown-extensions (9.5-4) unstable; urgency=medium

  * orphan take 2

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:53:48 -0500

pymdown-extensions (9.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:51:10 -0500
