## pymdown-extensions 10.9

=== debian/changelog ===
pymdown-extensions (10.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1065150, #1051777)
  * debian/tests/unittests: Fix lintian declare-python-versions-for-test.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Aug 2024 15:39:14 -0400
