=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pymdown-extensions
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
@@ -13,7 +12,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/facelessuser/pymdown-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymdown-extensions.git
