## pymdown-extensions 10.11.2

=== debian/changelog ===
pymdown-extensions (10.11.2-1) unstable; urgency=medium

  * New upstream version 10.11.2 (Closes: #1081873)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 14:17:25 +0200
