=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Uploaders: Alexandre Detiste <tchet@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
