## pymdown-extensions 10.13

=== debian/changelog ===
pymdown-extensions (10.13-3) unstable; urgency=medium

  * Team upload.
  * Re-add python3-pygments to the autopkgtest dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Aug 2025 09:58:37 +0300

pymdown-extensions (10.13-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * switch to X-Style: black
  * trim autopkgtest

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix tests with Python-Markdown 3.8.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Aug 2025 23:48:36 +0300

pymdown-extensions (10.13-1) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * New upstream version 10.13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 19:34:45 +0100
