=== debian/control ===
Source: pymdown-extensions
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-markdown <!nocheck>,
 python3-pygments (>= 2.12) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/facelessuser/pymdown-extensions
Vcs-Git: https://salsa.debian.org/python-team/packages/pymdown-extensions.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymdown-extensions
Rules-Requires-Root: no
X-Style: black

Package: python3-pymdownx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Extension pack for Python Markdown
 PyMdown Extensions is a collection of extensions for Python Markdown. They were
 originally written to make writing documentation more enjoyable. They cover a
 wide range of solutions, and while not every extension is needed by all people,
 there is usually at least one useful extension for everybody.
