=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pymdownx
%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	chmod -x debian/python3-pymdownx/usr/lib/python3.*/dist-packages/pymdownx/*.py
