## pymdown-extensions 10.19.1

=== debian/changelog ===
pymdown-extensions (10.19.1-3) unstable; urgency=medium

  * Team upload.
  * Specify that autopkgtests need python3-pygments (>= 2.19.1).

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 13:12:55 +0000

pymdown-extensions (10.19.1-2) unstable; urgency=medium

  * Team upload.
  * Merge changelog from 10.13-4.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 15:04:26 +0000

pymdown-extensions (10.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Add support for Python 3.14 (closes: #1123173).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 14:55:20 +0000

pymdown-extensions (10.13-4) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to support Python 3.14 (closes: #1123173).
  * Backport upstream patch to fix ReDOS bug in Figure Capture extension
    (CVE-2025-68142, closes: #1123672).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Dec 2025 22:34:00 +0300
