=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-hatchling,
  python3-markdown <!nocheck>,
- python3-pygments (>= 2.12) <!nocheck>,
+ python3-pygments (>= 2.19.1) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-yaml <!nocheck>,
